diff --git a/dh_install b/dh_install
index c35c892..1748fc2 100755
--- a/dh_install
+++ b/dh_install
@@ -12,28 +12,28 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_install> [B<-X>I<item>] [B<--autodest>] [B<--sourcedir=>I<dir>] [S<I<debhelper options>>] [S<I<file [...] dest>>]
+B<dh_install> [B<-X>I<item>] [B<--autodest>] [B<--sourcedir=>I<dir>] [S<I<debhelper options>>] [S<I<file> ... I<dest>>]
 
 =head1 DESCRIPTION
 
-dh_install is a debhelper program that handles installing files into package
-build directories. There are many dh_install* commands that handle installing
+B<dh_install> is a debhelper program that handles installing files into package
+build directories. There are many B<dh_install>I<*> commands that handle installing
 specific types of files such as documentation, examples, man pages, and so on,
 and they should be used when possible as they often have extra intelligence for
-those particular tasks. dh_install, then, is useful for installing everything
+those particular tasks. B<dh_install>, then, is useful for installing everything
 else, for which no particular intelligence is needed. It is a replacement for
-the old dh_movefiles command.
+the old B<dh_movefiles> command.
 
 This program may be used in one of two ways. If you just have a file or two
-that the upstream Makefile does not install for you, you can run dh_install
+that the upstream Makefile does not install for you, you can run B<dh_install>
 on them to move them into place. On the other hand, maybe you have a large
 package that builds multiple binary packages. You can use the upstream
-Makefile to install it all into debian/tmp, and then use dh_install to copy
+F<Makefile> to install it all into F<debian/tmp>, and then use B<dh_install> to copy
 directories and files from there into the proper package build directories.
 
-From debhelper compatibility level 7 on, dh_install will fall back to
-looking in debian/tmp for files, if it doesn't find them in the current
-directory (or whereever you've told it to look using --sourcedir).
+From debhelper compatibility level 7 on, B<dh_install> will fall back to
+looking in F<debian/tmp> for files, if it doesn't find them in the current
+directory (or whereever you've told it to look using B<--sourcedir>).
 
 =head1 FILES
 
@@ -57,7 +57,7 @@ the files to install (in v3 mode and above).
 
 =item B<--list-missing>
 
-This option makes dh_install keep track of the files it installs, and then at
+This option makes B<dh_install> keep track of the files it installs, and then at
 the end, compare that list with the files in the source directory. If any of
 the files (and symlinks) in the source directory were not installed to
 somewhere, it will warn on stderr about that.
@@ -65,50 +65,51 @@ somewhere, it will warn on stderr about that.
 This may be useful if you have a large package and want to make sure that
 you don't miss installing newly added files in new upstream releases.
 
-Note that files that are excluded from being moved via the -X option are not
+Note that files that are excluded from being moved via the B<-X> option are not
 warned about.
 
 =item B<--fail-missing>
 
-This option is like --list-missing, except if a file was missed, it will
+This option is like B<--list-missing>, except if a file was missed, it will
 not only list the missing files, but also fail with a nonzero exit code. 
 
-=item B<-Xitem>, B<--exclude=item>
+=item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from
+Exclude files that contain I<item> anywhere in their filename from
 being installed.
 
-=item B<--sourcedir=dir>
+=item B<--sourcedir=>I<dir>
 
 Look in the specified directory for files to be installed.
 
-Note that this is not the same as the --sourcedirectory option used
-by the dh_auto_* commands. You rarely need to use this option, since
-dh_install automatically looks for files in debian/tmp in debhelper
+Note that this is not the same as the B<--sourcedirectory> option used
+by the B<dh_auto_>I<*> commands. You rarely need to use this option, since
+B<dh_install> automatically looks for files in F<debian/tmp> in debhelper
+
 compatibility level 7 and above.
 
 =item B<--autodest>
 
 Guess as the destination directory to install things to. If this is
 specified, you should not list destination directories in
-debian/package.install files or on the command line. Instead, dh_install
+F<debian/package.install> files or on the command line. Instead, B<dh_install>
 will guess as follows:
 
-Strip off debian/tmp (or the sourcedir if one is given) from the front of
+Strip off F<debian/tmp> (or the sourcedir if one is given) from the front of
 the filename, if it is present, and install into the dirname of the
-filename. So if the filename is debian/tmp/usr/bin, then that directory
-will be copied to debian/package/usr/. If the filename is
-debian/tmp/etc/passwd, it will be copied to debian/package/etc/.
+filename. So if the filename is F<debian/tmp/usr/bin>, then that directory
+will be copied to F<debian/package/usr/>. If the filename is
+F<debian/tmp/etc/passwd>, it will be copied to F<debian/package/etc/>.
 
 Note that if you list exactly one filename or wildcard-pattern on a line by
 itself in a
-debian/package.install file, with no explicit destination, then dh_install
+F<debian/package.install> file, with no explicit destination, then B<dh_install>
 will automatically guess the destination even if this flag is not set.
 
-=item I<file [...] dest>
+=item I<file> ... I<dest>
 
 Lists files (or directories) to install and where to install them to.
-The files will be installed into the first package dh_install acts on.
+The files will be installed into the first package F<dh_install> acts on.
 
 =back
 
@@ -251,20 +252,20 @@ if ($dh{LIST_MISSING} || $dh{FAIL_MISSING}) {
 
 =head1 EXAMPLE
 
-Suppose your package's upstream Makefile installs a binary, a man page, and
-a library into appropriate subdirectories of debian/tmp. You want to put
+Suppose your package's upstream F<Makefile> installs a binary, a man page, and
+a library into appropriate subdirectories of F<debian/tmp>. You want to put
 the library into package libfoo, and the rest into package foo. Your rules
-file will run "dh_install --sourcedir=debian/tmp". Make debian/foo.install
+file will run "B<dh_install --sourcedir=debian/tmp>". Make F<debian/foo.install>
 contain:
 
   usr/bin
   usr/share/man/man1
 
-While debian/libfoo.install contains:
+While F<debian/libfoo.install> contains:
 
   usr/lib/libfoo*.so.*
 
-If you want a libfoo-dev package too, debian/libfoo-dev.install might contain:
+If you want a libfoo-dev package too, F<debian/libfoo-dev.install> might contain:
 
   usr/include
   usr/lib/libfoo*.so
@@ -272,7 +273,7 @@ If you want a libfoo-dev package too, debian/libfoo-dev.install might contain:
 
 =head1 LIMITATIONS
 
-dh_install cannot rename files or directories, it can only install them
+B<dh_install> cannot rename files or directories, it can only install them
 with the names they already have into wherever you want in the package
 build tree.
   
diff --git a/dh_installcatalogs b/dh_installcatalogs
index f991a7c..b33f897 100755
--- a/dh_installcatalogs
+++ b/dh_installcatalogs
@@ -17,7 +17,7 @@ B<dh_installcatalogs> [S<I<debhelper options>>] [B<-n>]
 
 =head1 DESCRIPTION
 
-dh_installcatalogs is a debhelper program that installs and
+B<dh_installcatalogs> is a debhelper program that installs and
 registers SGML catalogs. It complies with the Debian XML/SGML policy.
 
 Catalogs will be registered in a supercatalog, in
@@ -26,10 +26,10 @@ F</etc/sgml/I<package>.cat>.
 This command automatically adds maintainer script snippets for
 registering and unregistering the catalogs and supercatalogs (unless
 B<-n> is used). These snippets are inserted into the maintainer scripts
-by dh_installdeb; see L<dh_installdeb(1)> for an explanation of
+by B<dh_installdeb>; see L<dh_installdeb(1)> for an explanation of
 Debhelper maintainer script snippets.
 
-A dependency on B<sgml-base> will be added to C<${misc:Depends}>, so be
+A dependency on B<sgml-base> will be added to B<${misc:Depends}>, so be
 sure your package uses that variable in F<debian/control>.
 
 =head1 FILES
@@ -38,10 +38,10 @@ sure your package uses that variable in F<debian/control>.
 
 =item debian/I<package>.sgmlcatalogs
 
-Lists the catalogs to be installed per package.  Each line in that file
-should be of the form C<source dest>, where C<source> indicates where the
-catalog resides in the source tree, and C<dest> indicates the destination
-location for the catalog under the package build area.  C<dest> should
+Lists the catalogs to be installed per package. Each line in that file
+should be of the form C<I<source> I<dest>>, where I<source> indicates where the
+catalog resides in the source tree, and I<dest> indicates the destination
+location for the catalog under the package build area. I<dest> should
 start with F</usr/share/sgml/>.
 
 =back
diff --git a/dh_installchangelogs b/dh_installchangelogs
index a6dcc68..4620473 100755
--- a/dh_installchangelogs
+++ b/dh_installchangelogs
@@ -15,27 +15,27 @@ B<dh_installchangelogs> [S<I<debhelper options>>] [B<-k>] [B<-X>I<item>] [I<upst
 
 =head1 DESCRIPTION
 
-dh_installchangelogs is a debhelper program that is responsible for
+B<dh_installchangelogs> is a debhelper program that is responsible for
 installing changelogs into package build directories.
 
-An upstream changelog file may be specified as an option. If none is
+An upstream F<changelog> file may be specified as an option. If none is
 specified, it looks for files with names that seem likely to be changelogs.
 (In compatibility level 7 and above.)
 
-If there is an upstream changelog file, it will be be installed as
-usr/share/doc/package/changelog in the package build directory. If the
-changelog is a html file (determined by file extension), it will be
-installed as usr/share/doc/package/changelog.html instead, and will be
-converted to plain text with html2text to generate
-usr/share/doc/package/changelog.
+If there is an upstream F<changelog> file, it will be be installed as
+F<usr/share/doc/package/changelog> in the package build directory. If the
+changelog is a F<html> file (determined by file extension), it will be
+installed as F<usr/share/doc/package/changelog.html> instead, and will be
+converted to plain text with B<html2text> to generate
+F<usr/share/doc/package/changelog>.
 
 =head1 FILES
 
 =over 4
 
-=item debian/changelog
+=item F<debian/changelog>
 
-=item debian/NEWS
+=item F<debian/NEWS>
 
 =item debian/I<package>.changelog
 
@@ -45,11 +45,11 @@ Automatically installed into usr/share/doc/I<package>/
 in the package build directory.
 
 Use the package specific name if I<package> needs a different
-NEWS or changelog file.
+F<NEWS> or F<changelog> file.
 
-The changelog file is installed with a name of changelog
-for native packages, and changelog.Debian for non-native packages.
-The NEWS file is always installed with a name of NEWS.Debian.
+The F<changelog> file is installed with a name of changelog
+for native packages, and F<changelog.Debian> for non-native packages.
+The F<NEWS> file is always installed with a name of F<NEWS.Debian>.
 
 =back
 
@@ -60,14 +60,14 @@ The NEWS file is always installed with a name of NEWS.Debian.
 =item B<-k>, B<--keep>
 
 Keep the original name of the upstream changelog. This will be accomplished
-by installing the upstream changelog as "changelog", and making a symlink from
-that to the original name of the changelog file. This can be useful if the
+by installing the upstream changelog as F<changelog>, and making a symlink from
+that to the original name of the F<changelog> file. This can be useful if the
 upstream changelog has an unusual name, or if other documentation in the
-package refers to the changelog file.
+package refers to the F<changelog> file.
 
-=item B<-Xitem>, B<--exclude=item>
+=item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude upstream changelog files that contain "item" anywhere in their
+Exclude upstream F<changelog> files that contain I<item> anywhere in their
 filename from being installed.
 
 =item I<upstream>
diff --git a/dh_installcron b/dh_installcron
index 52248e6..694e288 100755
--- a/dh_installcron
+++ b/dh_installcron
@@ -15,7 +15,7 @@ B<dh_installcron> [S<B<debhelper options>>] [B<--name=>I<name>]
 
 =head1 DESCRIPTION
 
-dh_installcron is a debhelper program that is responsible for installing
+B<dh_installcron> is a debhelper program that is responsible for installing
 cron scripts.
 
 =head1 FILES
@@ -32,7 +32,7 @@ cron scripts.
 
 =item debian/I<package>.cron.d
 
-Installed into the appropriate etc/cron.*/ directory in the package
+Installed into the appropriate F<etc/cron.*/> directory in the package
 build directory.
 
 =back
@@ -43,8 +43,8 @@ build directory.
 
 =item B<--name=>I<name>
 
-Look for files named debian/package.name.cron.* and install them as
-etc/cron.*/name, instead of using the usual files and installing them
+Look for files named F<debian/package.name.cron.*> and install them as
+F<etc/cron.*/name>, instead of using the usual files and installing them
 as the package name.
 
 =back
diff --git a/dh_installdirs b/dh_installdirs
index f48989a..b0572ca 100755
--- a/dh_installdirs
+++ b/dh_installdirs
@@ -11,11 +11,11 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installdirs> [S<I<debhelper options>>] [B<-A>] [S<I<dir ...>>]
+B<dh_installdirs> [S<I<debhelper options>>] [B<-A>] [S<I<dir> ...>]
 
 =head1 DESCRIPTION
 
-dh_installdirs is a debhelper program that is responsible for creating
+B<dh_installdirs> is a debhelper program that is responsible for creating
 subdirectories in package build directories.
 
 =head1 FILES
@@ -37,10 +37,10 @@ Lists directories to be created in I<package>.
 Create any directories specified by command line parameters in ALL packages
 acted on, not just the first.
 
-=item I<dir ...>
+=item I<dir> ...
 
 Create these directories in the package build directory of the first
-package acted on. (Or in all packages if -A is specified.)
+package acted on. (Or in all packages if B<-A> is specified.)
 
 =back
 
diff --git a/dh_installdocs b/dh_installdocs
index 640848f..581d635 100755
--- a/dh_installdocs
+++ b/dh_installdocs
@@ -11,12 +11,12 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installdocs> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<file ...>>]
+B<dh_installdocs> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_installdocs is a debhelper program that is responsible for installing
-documentation into usr/share/doc/package in package build directories.
+B<dh_installdocs> is a debhelper program that is responsible for installing
+documentation into F<usr/share/doc/package> in package build directories.
 
 =head1 FILES
 
@@ -26,11 +26,11 @@ documentation into usr/share/doc/package in package build directories.
 
 List documentation files to be installed into I<package>.
 
-=item debian/copyright
+=item F<debian/copyright>
 
-=item debian/README.Debian
+=item F<debian/README.Debian>
 
-=item debian/TODO
+=item F<debian/TODO>
 
 =item debian/I<package>.copyright
 
@@ -41,13 +41,13 @@ List documentation files to be installed into I<package>.
 Each of these files is automatically installed if present. Use the package
 specific name if I<package> needs a different version of the file.
 
-Note that debian/README.debian is also installed as README.Debian,
-and debian/TODO will be installed as TODO.Debian in non-native packages.
+Note that F<debian/README.debian> is also installed as F<README.Debian>,
+and F<debian/TODO> will be installed as F<TODO.Debian> in non-native packages.
 
 =item debian/I<package>.doc-base
 
 Installed as doc-base control files. Note that the doc-id will be
-determined from the "Document:" entry in the doc-base control file in
+determined from the B<Document:> entry in the doc-base control file in
 question.
 
 =item debian/I<package>.doc-base.*
@@ -66,9 +66,9 @@ doc-base files, and can name them like this.
 Install all files specified by command line parameters in ALL packages
 acted on.
 
-=item B<-Xitem>, B<--exclude=item>
+=item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from
+Exclude files that contain I<item> anywhere in their filename from
 being installed. Note that this includes doc-base files.
 
 =item B<--link-doc=>I<package>
@@ -82,14 +82,14 @@ be a binary package that comes from the same source package.
 debhelper will try to avoid installing files into linked documentation
 directories that would cause conflicts with the linked package. The B<-A>
 option will have no effect on packages with linked documentation
-directories, and copyright, changelog, README.Debian, and TODO files will
+directories, and F<copyright>, F<changelog>, F<README.Debian>, and F<TODO> files will
 not be installed.
 
 (An older method to accomplish the same thing, which is still supported,
 is to make the documentation directory of a package be a dangling symlink,
-before calling dh_installdocs.)
+before calling B<dh_installdocs>.)
 
-=item I<file ...>
+=item I<file> ...
 
 Install these files as documentation into the first package acted on. (Or
 in all packages if B<-A> is specified).
@@ -98,7 +98,7 @@ in all packages if B<-A> is specified).
 
 =head1 EXAMPLES
 
-This is an example of a debian/package.docs file:
+This is an example of a F<debian/package.docs> file:
 
   README
   TODO
@@ -109,8 +109,8 @@ This is an example of a debian/package.docs file:
 
 =head1 NOTES
 
-Note that dh_installdocs will happily copy entire directory hierarchies if
-you ask it to (similar to cp -a). If it is asked to install a
+Note that B<dh_installdocs> will happily copy entire directory hierarchies if
+you ask it to (similar to B<cp -a>). If it is asked to install a
 directory, it will install the complete contents of the directory.
 
 Note that this command is not idempotent. L<dh_prep(1)> should be called
diff --git a/dh_installemacsen b/dh_installemacsen
index 08dd97a..ee64212 100755
--- a/dh_installemacsen
+++ b/dh_installemacsen
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_installemacsen - register an emacs add on package
+dh_installemacsen - register an Emacs add on package
 
 =cut
 
@@ -15,13 +15,13 @@ B<dh_installemacsen> [S<I<debhelper options>>] [B<-n>] [B<--priority=>I<n>] [B<-
 
 =head1 DESCRIPTION
 
-dh_installemacsen is a debhelper program that is responsible for installing
-files used by the debian emacsen-common package into package build
+B<dh_installemacsen> is a debhelper program that is responsible for installing
+files used by the Debian B<emacsen-common> package into package build
 directories.
 
-It also automatically generates the postinst and prerm commands needed to
-register a package as an emacs add on package. The commands are added to
-the maintainer scripts by dh_installdeb. See L<dh_installdeb(1)>
+It also automatically generates the F<postinst> and F<prerm> commands needed to
+register a package as an Emacs add on package. The commands are added to
+the maintainer scripts by B<dh_installdeb>. See L<dh_installdeb(1)>
 for an explanation of how this works.
 
 =head1 FILES
@@ -30,18 +30,18 @@ for an explanation of how this works.
 
 =item debian/I<package>.emacsen-install
 
-Installed into usr/lib/emacsen-common/packages/install/package in the
+Installed into F<usr/lib/emacsen-common/packages/install/package> in the
 package build directory.
 
 =item debian/I<package>.emacsen-remove
 
-Installed into usr/lib/emacsen-common/packages/remove/package in the
+Installed into F<usr/lib/emacsen-common/packages/remove/package> in the
 package build directory.
 
 =item debian/I<package>.emacsen-startup
 
 Installed into etc/emacs/site-start.d/50I<package>.el in the package
-build directory. Use --priority to use a different priority than 50.
+build directory. Use B<--priority> to use a different priority than 50.
 
 =back
 
@@ -51,16 +51,16 @@ build directory. Use --priority to use a different priority than 50.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/prerm scripts.
+Do not modify F<postinst>/F<prerm> scripts.
 
 =item B<--priority=>I<n>
 
-Sets the priority number of a site-start.d file. Default is 50.
+Sets the priority number of a F<site-start.d> file. Default is 50.
 
 =item B<--flavor=>I<foo>
 
-Sets the flavor a site-start.d file will be installed in. Default is
-"emacs", alternatives include "xemacs" and "emacs20".
+Sets the flavor a F<site-start.d> file will be installed in. Default is
+B<emacs>, alternatives include B<xemacs> and B<emacs20>.
 
 =back
 
diff --git a/dh_installexamples b/dh_installexamples
index 8e9431a..a39aa59 100755
--- a/dh_installexamples
+++ b/dh_installexamples
@@ -11,12 +11,12 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installexamples> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<file ...>>]
+B<dh_installexamples> [S<I<debhelper options>>] [B<-A>] [B<-X>I<item>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_installexamples is a debhelper program that is responsible for
-installing examples into usr/share/doc/package/examples in package
+B<dh_installexamples> is a debhelper program that is responsible for
+installing examples into F<usr/share/doc/package/examples> in package
 build directories.
 
 =head1 FILES
@@ -38,22 +38,22 @@ Lists example files or directories to be installed.
 Install any files specified by command line parameters in ALL packages
 acted on.
 
-=item B<-Xitem>, B<--exclude=item>
+=item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from
+Exclude files that contain I<item> anywhere in their filename from
 being installed.
 
-=item I<file ...>
+=item I<file> ...
 
 Install these files (or directories) as examples into the first package
-acted on. (Or into all packages if -A is specified.)
+acted on. (Or into all packages if B<-A> is specified.)
 
 =back
 
 =head1 NOTES
 
-Note that dh_installexamples will happily copy entire directory hierarchies
-if you ask it to (similar to cp -a). If it is asked to install a
+Note that B<dh_installexamples> will happily copy entire directory hierarchies
+if you ask it to (similar to B<cp -a>). If it is asked to install a
 directory, it will install the complete contents of the directory.
 
 =cut
diff --git a/dh_installifupdown b/dh_installifupdown
index e394e3f..2ea74f4 100755
--- a/dh_installifupdown
+++ b/dh_installifupdown
@@ -15,8 +15,8 @@ B<dh_installifupdown> [S<I<debhelper options>>] [B<--name=>I<name>]
 
 =head1 DESCRIPTION
 
-dh_installifupdown is a debhelper program that is responsible for installing
-if-up, if-down, if-pre-up, and if-post-down hook scripts into package build
+B<dh_installifupdown> is a debhelper program that is responsible for installing
+F<if-up>, F<if-down>, F<if-pre-up>, and F<if-post-down> hook scripts into package build
 directories.
 
 =head1 FILES
@@ -42,8 +42,8 @@ the package build directory.
 
 =item B<--name=>I<name>
 
-Look for files named debian/package.name.if-* and install them as
-etc/network/if-*/name, instead of using the usual files and installing them
+Look for files named F<debian/package.name.if-*> and install them as
+F<etc/network/if-*/name>, instead of using the usual files and installing them
 as the package name.
 
 =back
diff --git a/dh_installinfo b/dh_installinfo
index 6afe340..91ca96b 100755
--- a/dh_installinfo
+++ b/dh_installinfo
@@ -11,12 +11,12 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installinfo> [S<I<debhelper options>>] [B<-A>] [S<I<file ...>>]
+B<dh_installinfo> [S<I<debhelper options>>] [B<-A>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_installinfo is a debhelper program that is responsible for installing
-info files into usr/share/info in the package build directory.
+B<dh_installinfo> is a debhelper program that is responsible for installing
+info files into F<usr/share/info> in the package build directory.
 
 =head1 FILES
 
@@ -37,10 +37,10 @@ List info files to be installed.
 Install all files specified by command line parameters in ALL packages
 acted on.
 
-=item I<file ...>
+=item I<file> ...
 
 Install these info files into the first package acted on. (Or in
-all packages if -A is specified).
+all packages if B<-A> is specified).
 
 =back
 
diff --git a/dh_installinit b/dh_installinit
index c053132..7dc4861 100755
--- a/dh_installinit
+++ b/dh_installinit
@@ -15,13 +15,13 @@ B<dh_installinit> [S<I<debhelper options>>] [B<--name=>I<name>] [B<-n>] [B<-R>]
 
 =head1 DESCRIPTION
 
-dh_installinit is a debhelper program that is responsible for installing
+B<dh_installinit> is a debhelper program that is responsible for installing
 upstart job files or init scripts with associated defaults files into package
 build directories, and in the former case providing compatibility handling
 for non-upstart systems.
 
-It also automatically generates the postinst and postrm and prerm commands
-needed to set up the symlinks in /etc/rc*.d/ and to start and stop the init
+It also automatically generates the F<postinst> and F<postrm> and F<prerm> commands
+needed to set up the symlinks in F</etc/rc*.d/> and to start and stop the init
 scripts.
 
 =head1 FILES
@@ -51,17 +51,17 @@ build directory.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm/prerm scripts.
+Do not modify F<postinst>/F<postrm>/F<prerm> scripts.
 
 =item B<-o>, B<--onlyscripts>
 
-Only modify postinst/postrm/prerm scripts, do not actually install any init
-script, default files, or upstart job.  May be useful if the init script or
+Only modify F<postinst>/F<postrm>/F<prerm> scripts, do not actually install any init
+script, default files, or upstart job. May be useful if the init script or
 upstart job is shipped and/or installed by upstream in a way that doesn't
-make it easy to let dh_installinit find it.
+make it easy to let B<dh_installinit> find it.
 
 If no upstart job file is installed in the target directory when
-dh_installinit --onlyscripts is called, this program will assume that an
+B<dh_installinit --onlyscripts> is called, this program will assume that an
 init script is being installed and not provide the compatibility symlinks
 or upstart dependencies.
 
@@ -69,7 +69,7 @@ or upstart dependencies.
 
 Do not stop the init script until after the package upgrade has been
 completed. This is different than the default behavior, which stops the
-script in the prerm, and starts it again in the postinst.
+script in the F<prerm>, and starts it again in the F<postinst>.
 
 This can be useful for daemons that should not have a possibly long
 downtime during upgrade. But you should make sure that the daemon will not
@@ -83,50 +83,50 @@ Do not stop init script on upgrade.
 =item B<--no-start>
 
 Do not start the init script on install or upgrade, or stop it on removal.
-Only call update-rc.d. Useful for rcS scripts.
+Only call B<update-rc.d>. Useful for rcS scripts.
 
 =item B<-d>, B<--remove-d>
 
-Remove trailing "d" from the name of the package, and use the result for the
-filename the upstart job file is installed as in etc/init/ , or for the
+Remove trailing B<d> from the name of the package, and use the result for the
+filename the upstart job file is installed as in F<etc/init/> , or for the
 filename the init script is installed as in etc/init.d and the default file
-is installed as in etc/default/ . This may be useful for daemons with names
-ending in "d". (Note: this takes precedence over the --init-script parameter
+is installed as in F<etc/default/> . This may be useful for daemons with names
+ending in B<d>. (Note: this takes precedence over the B<--init-script> parameter
 described below.)
 
 =item B<-u>I<params> B<--update-rcd-params=>I<params>
 
 =item B<--> I<params>
 
-Pass "params" to L<update-rc.d(8)>. If not specified, "defaults" will be
+Pass I<params> to L<update-rc.d(8)>. If not specified, B<defaults> will be
 passed to L<update-rc.d(8)>.
 
 =item B<--name=>I<name>
 
 Install the upstart job file or the init script (and default file) using the
 filename I<name> instead of the default filename, which is the package name.
-When this parameter is used, dh_installinit looks for and installs files
-named debian/package.name.upstart, debian/package.name.init and
-debian/package.name.default, instead of the usual debian/package.upstart,
-debian/package.init and debian/package.default.
+When this parameter is used, B<dh_installinit> looks for and installs files
+named F<debian/package.name.upstart>, F<debian/package.name.init> and
+F<debian/package.name.default>, instead of the usual F<debian/package.upstart>,
+F<debian/package.init> and F<debian/package.default>.
 
 =item B<--init-script=>I<scriptname>
 
-Use "scriptname" as the filename the init script is installed as in
-etc/init.d/ (and also use it as the filename for the defaults file, if it
-is installed). If you use this parameter, dh_installinit will look to see
-if a file in the debian/ directory exists that looks like
-"package.scriptname" and if so will install it as the init script in
+Use I<scriptname> as the filename the init script is installed as in
+F<etc/init.d/> (and also use it as the filename for the defaults file, if it
+is installed). If you use this parameter, B<dh_installinit> will look to see
+if a file in the F<debian/> directory exists that looks like
+F<package.scriptname> and if so will install it as the init script in
 preference to the files it normally installs.
 
-This parameter is deprecated, use the --name parameter instead.  This
+This parameter is deprecated, use the B<--name> parameter instead. This
 parameter will be ignored completely for upstart jobs.
 
 =item B<--error-handler=>I<function>
 
-Call the named shell function if running the init script fails. The
-function should be provided in the prerm and postinst scripts, before the
-#DEBHELPER# token.
+Call the named shell I<function> if running the init script fails. The
+function should be provided in the F<prerm> and F<postinst> scripts, before the
+B<#DEBHELPER#> token.
 
 =back
 
diff --git a/dh_installlogcheck b/dh_installlogcheck
index 1ee5d15..b6956fa 100755
--- a/dh_installlogcheck
+++ b/dh_installlogcheck
@@ -11,11 +11,11 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_installlogcheck> [S<B<debhelper options>>]
+B<dh_installlogcheck> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_installlogcheck is a debhelper program that is responsible for
+B<dh_installlogcheck> is a debhelper program that is responsible for
 installing logcheck rule files.
 
 =head1 FILES
@@ -35,7 +35,7 @@ installing logcheck rule files.
 =item debian/I<package>.logcheck.ignore.paranoid
 
 Each of these files, if present, are installed into corresponding
-subdirectories of etc/logcheck/ in package build directories.
+subdirectories of F<etc/logcheck/> in package build directories.
 
 =back
 
